ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000209ShareDownloaderDecrypterpublic2014-04-22 13:542014-05-24 17:54
Reporterchinesecooler 
Assigned Toadministrator 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformGalaxy S3OSAndroid - TouchWizOS Version4.3
Product Version2.0.3 
Target Version2.2.0Fixed in Version2.2.0 
Summary0000209: Add a link shortcut from Youtube doesn't work
DescriptionThe native Youtube app has a share button which has a shortcut to add a link (or add a link silent) to ShareDownloader. Neither of them works for me. It brings up ShareDownloader but no link is detected.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000563)
administrator (administrator)
2014-05-14 17:23

Yes, Thanks for the note.
(0000566)
administrator (administrator)
2014-05-14 17:49

Only with YouTube-App version >= 5.6.36

Version 5.3.32 works perfect.

Link format: 5.6.36: [VIDEO TITLE] [LINK]
Link format: 5.3.32: [LINK]
(0000567)
administrator (administrator)
2014-05-14 18:31

Fixed in version 2.2.0
(0000578)
administrator (administrator)
2014-05-24 17:54

Version 2.2.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-04-22 13:54 chinesecooler New Issue
2014-05-14 17:22 administrator Assigned To => administrator
2014-05-14 17:22 administrator Status new => acknowledged
2014-05-14 17:23 administrator Note Added: 0000563
2014-05-14 17:23 administrator Status acknowledged => confirmed
2014-05-14 17:49 administrator Note Added: 0000566
2014-05-14 18:30 administrator Status confirmed => assigned
2014-05-14 18:31 administrator Target Version => 2.2.0
2014-05-14 18:31 administrator Note Added: 0000567
2014-05-14 18:31 administrator Status assigned => resolved
2014-05-14 18:31 administrator Fixed in Version => 2.2.0
2014-05-14 18:31 administrator Resolution open => fixed
2014-05-21 12:52 administrator Category GUI => Decrypter
2014-05-24 17:54 administrator Note Added: 0000578
2014-05-24 17:54 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker